patterns-openSUSE-gnome_ide

Meta package for pattern gnome_ide

This package is installed if a pattern is selected to have a working update path

Der er ikke nogen officiel pakke tilgængelig til openSUSE Leap 15.4

Distributioner

Ikke-supporterede distributioner

Der ydes ikke support til følgende distributioner. Brug pakkerne på egen risiko.